_id: mgne-feat-31
_key: "!items!mgne-feat-31"
name: "Fleetrazor"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Gain -1 DR to hiding. When in shadows, gain a further -1 DR. When you strike from concealment against an unsuspecting target, deal +D4 damage. When running away from a fight you caused, gain +1 to the Fleeing D6."
  featureId: "31"
